<?xml version="1.0" encoding="UTF-8"?>
<lom xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://ltsc.ieee.org/xsd/LOM"
    xmlns:lomfr="http://www.lom-fr.fr/xsd/LOMFR" xmlns:scolomfr="http://www.lom-fr.fr/xsd/SCOLOMFR"
    xsi:schemaLocation="http://ltsc.ieee.org/xsd/LOM http://www.reseau-canope.fr/scolomfr/xsd/7.0/lax/scolomfr.xsd">
        <general>
        <identifier>
            <catalog>ARK</catalog>
            <entry>ark:/19153/sdcf9pk5f</entry>
        </identifier>
        <identifier>
            <catalog>URI</catalog>
            <entry>https://www.reseau-canope.fr/notice/e-sidoc.html</entry>
        </identifier>
        <title>
            <string language="http://id.loc.gov/vocabulary/iso639-2/fre">e-sidoc : le portail documentaire du CDI</string>
        </title>
        <language>http://id.loc.gov/vocabulary/iso639-2/fra</language>
        <description>
            <string language="http://id.loc.gov/vocabulary/iso639-2/fre">
             <![CDATA[Portail d’information et de recherche documentaire à destination des élèves et des professeurs.
 Il permet de trouver les documents empruntables au CDI et des documents numériques utiles pour les travaux d'élèves. 
 Il propose l'actualité du CDI, des sélections de documents (nouveautés, coups de coeur, sélections thématiques). 
 L'espace personnalisé permet de retrouver ses prêts en cours, ses réservations et également ses avis de lecture. 
 Il peut proposer un accès à des ressources numériques (presse en ligne, dictionnaires...).
			]]>             
             </string>
        </description>
        <lomfr:documentType>
            <lomfr:source>SCOLOMFRv5.0</lomfr:source>
            <lomfr:value>http://purl.org/dc/dcmitype/Collection</lomfr:value>
            <lomfr:label>collection</lomfr:label>
        </lomfr:documentType>
        <lomfr:documentType>
            <lomfr:source>SCOLOMFRv5.0</lomfr:source>
            <lomfr:value>http://purl.org/dc/dcmitype/Dataset</lomfr:value>
            <lomfr:label>ensemble de données</lomfr:label>
        </lomfr:documentType>
        <lomfr:documentType>
            <lomfr:source>SCOLOMFRv5.0</lomfr:source>
            <lomfr:value>http://purl.org/dc/dcmitype/InteractiveResource</lomfr:value>
            <lomfr:label>ressource interactive</lomfr:label>
        </lomfr:documentType>
        <lomfr:documentType>
            <lomfr:source>SCOLOMFRv5.0</lomfr:source>
            <lomfr:value>http://purl.org/dc/dcmitype/Service</lomfr:value>
            <lomfr:label>service</lomfr:label>
        </lomfr:documentType>
    </general>
    <lifeCycle>
        <contribute>
            <role>
                <source>SCOLOMFRv5.0</source>
                <value>http://data.education.fr/voc/scolomfr/concept/publisher</value>
                <label>éditeur</label>
            </role>
            <entity>
                <![CDATA[BEGIN:VCARD
VERSION:4.0
PRODID:ez-vcard 0.10.5
KIND:org
ORG:Réseau Canopé
NOTE:SIREN=180043010
NOTE:ISNI=0000000121167676
FN:Réseau Canopé
EMAIL:contact@reseau-canope.fr
REV:2020-01-25
END:VCARD ]]>
                </entity>
            <date>
                <dateTime>2020-01-25</dateTime>
            </date>
        </contribute>
        <contribute>
            <role>
                <source>SCOLOMFRv5.0</source>
                <value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-026</value>
                <label>distributeur technique</label>
            </role>
            <entity>
                <![CDATA[BEGIN:VCARD
VERSION:4.0
PRODID:ez-vcard 0.10.5
KIND:org
ORG:Réseau Canopé e-sidoc
FN:e-sidoc
NOTE:SIREN=180043010
NOTE:ISNI=0000000121825990
EMAIL:christelle.fillonneau@reseau-canope.fr
NOTE:X-PLATEFORME-ID=01
REV:2020-01-25
END:VCARD]]>
            </entity>
            <date>
                <dateTime>2020-01-25</dateTime>
                <description>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">GAR : distributeur technique</string>
                </description>
            </date>
        </contribute>
        <contribute>
            <role>
                <source>SCOLOMFRv5.0</source>
                <value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-017</value>
                <label>diffuseur / distributeur</label>
            </role>
            <entity>
                <![CDATA[BEGIN:VCARD
VERSION:4.0
PRODID:ez-vcard 0.10.5
KIND:org
ORG:Réseau Canopé e-sidoc
NOTE:SIREN=180043010
NOTE:ISNI=0000000121825990
FN:Réseau Canopé e-sidoc
EMAIL:christelle.fillonneau@reseau-canope.fr
REV:2020-01-25
END:VCARD]]>
            </entity>
            <date>
				<dateTime>2020-01-25</dateTime>
				<description><string>GAR : distributeur commercial</string></description>
            </date>
        </contribute>
        <contribute>
            <role>
                <source>SCOLOMFRv5.0</source>
                <value>http://data.education.fr/voc/scolomfr/concept/technical_validator</value>
                <label>valideur technique</label>
            </role>
            <entity>
                <![CDATA[BEGIN:VCARD
VERSION:4.0
PRODID:ez-vcard 0.10.5
KIND:individual
N:LESEINT;ERIC;;M.; 
FN: Eric Leseint
EMAIL:eric.leseint@reseau-canope.fr
ORG:Réseau Canopé e-sidoc
NOTE:SIREN=180043010
NOTE:ISNI=0000000121825990
REV:2020-01-25                
END:VCARD]]>
            </entity>
            <date>
                <dateTime>2021-10-28</dateTime>
                <description>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">GAR : validation technique</string>
                </description>
            </date>
        </contribute>
    </lifeCycle>
    <metaMetadata>
        <identifier>
            <catalog></catalog>
            <entry></entry>
        </identifier>
        <contribute>
            <role>
                <source>SCOLOMFRv5.0</source>
                <value>http://data.education.fr/voc/scolomfr/concept/creator</value>
                <label>créateur</label>
            </role>
            <date></date>
        </contribute>
        <metadataSchema>SCOLOMFRv5.0</metadataSchema>
        <language>http://id.loc.gov/vocabulary/iso639-2/fre</language>
    </metaMetadata>
    <technical>
        <location>https://www.reseau-canope.fr/notice/e-sidoc.html</location>
        <scolomfr:extendedLocation>
			<scolomfr:location>https://delegation.esidoc.fr</scolomfr:location>
            <scolomfr:platform>http://data.education.fr/gar</scolomfr:platform>
            <scolomfr:personalDataProcessType>
                <scolomfr:source>SCOLOMFRv5.0</scolomfr:source>
                <scolomfr:value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-044-num-004</scolomfr:value>
                <scolomfr:label>personnalisation forte : les données transférées permettent d'identifier directement l'individu et/ou comportent des éléments de son état civil ou de sa vie privée</scolomfr:label>
            </scolomfr:personalDataProcessType>
            <description>
                <string language="http://id.loc.gov/vocabulary/iso639-2/fre">Attributs GAR : [UAI] UAI ; [IDO] IDO ; [PRO] PRO ; [NOM] NOM ; [PRE] PRE</string>
                <string>GAR : Déclaration de conformité = la référence sera à ajouter quand effective</string>
            </description>
        </scolomfr:extendedLocation>
        <requirement></requirement>
        <duration>
            <duration>P0Y0M0DT0H0M0S</duration>
        </duration>
    </technical>
    <educational>
		<learningResourceType>
			<source uniqueElementName="source">SCOLOMFRv5.0</source>
			<value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-010-num-024</value>
			<label>cyberquête</label>
	</learningResourceType>
        <typicalLearningTime>
            <duration>P0Y0M0DT0H0M0S</duration>
        </typicalLearningTime>
    </educational>
    <rights>
        <copyrightAndOtherRestrictions>
            <source>SCOLOMFRv5.0</source>
            <value>http://data.education.fr/voc/scolomfr/concept/yes_2</value>
            <label>oui</label>
        </copyrightAndOtherRestrictions>
        <description>
            <string language="http://id.loc.gov/vocabulary/iso639-2/fre">
            <![CDATA[ Réseau Canopé. Tous droits réservés 
            Informations légales : http://documentation.solutionsdoc.net/mentions-legales/ 
            Conditions générales de ventes : http://documentation.solutionsdoc.net/conditions-generales/
            ]]> 
            </string>
        </description>
    </rights>
    <relation>
        <kind>
            <source>SCOLOMFRv5.0</source>
            <value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-009-num-021</value>
            <label>a pour vignette</label>
        </kind>
        <resource>
            <identifier>
                <catalog>URI</catalog>
                <entry>https://frontend.esidoc.fr/img/logo-esidoc-gar.png</entry>
            </identifier>
        </resource>
    </relation>
    <annotation>
        <date></date>
    </annotation>
    <classification>
        <purpose>
            <source>SCOLOMFRv5.0</source>
            <value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-013</value>
            <label>label</label>
        </purpose>
        <taxonPath>
            <source>
                <string language="http://id.loc.gov/vocabulary/iso639-2/fre">http://data.education.fr/voc/scolomfr/scolomfr-voc-045</string>
            </source>
            <taxon>
                <id>http://data.education.fr/gar</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">GAR</string>
                </entry>
            </taxon>
        </taxonPath>
        <description>
            <string language="http://id.loc.gov/vocabulary/iso639-2/fre">GAR_Présentation : [DOC] ressources ddocumentaires et de presse</string>
        </description>
    </classification>
    <classification>
        <purpose>
            <source>SCOLOMFRv5.0</source>
            <value>http://data.education.fr/voc/scolomfr/concept/educational_level</value>
            <label>niveau éducatif détaillé</label>
        </purpose>
        <taxonPath>
            <source>
                <string language="http://id.loc.gov/vocabulary/iso639-2/fre">http://data.education.fr/voc/scolomfr/scolomfr-voc-022</string>
            </source>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-023</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">3e</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-021</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">4e</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-020</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">5e</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-018</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">6e</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-138</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">3e professionnelle</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-139</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">4e professionnelle</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-195</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">section BTS</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-101</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">BTS - 1re année</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-102</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">BTS - 2e année</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-198</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">section DUT</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-111</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">DUT - 1re année</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-112</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">DUT - 2e année</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-226</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">voie CPGE</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-109</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">CPGE - 1re année</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-110</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">CPGE - 2e année</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-284</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">formation professionnelle</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-163</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">formation des personnels de l'éducation nationale</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-164</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">formation professionnelle continue des adultes</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-142</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">lycée général et technologique</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-123</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">1re générale et technologique</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-146</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">1re générale</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-237</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">1re technologique</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-136</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">2de générale et technologique</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-088</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">terminale générale et technologique</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-201</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">terminale générale</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-211</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">terminale technologique</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-165</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">lycée professionnel</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-127</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">1re professionnelle</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-125</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">1re pro domaine de la production</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-126</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">1re pro domaine des services</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-027</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">2de professionnelle</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-050</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">terminale professionnelle</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-089</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">terminale pro domaine de la production</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-090</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">terminale pro domaine des services</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-213</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">voie BEP</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-214</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">voie BMA</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-095</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">BMA - 1re année</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-096</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">BMA - 2e année</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-215</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">voie BP</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-097</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">BP - 1re année</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-098</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">BP - 2e année</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-221</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">voie BT</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-153</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">BT - première</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-154</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">BT - terminale</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-222</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">voie BTM</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-099</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">BTM - 1re année</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-100</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">BTM - 2e année</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-223</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">voie CAP</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-103</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">CAP - 1re année</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-104</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">CAP - 2e année</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-227</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">voie FC</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-288</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">FC post niveau IV</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-298</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">FC post niveau V</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-231</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">voie MC</string>
                </entry>
            </taxon>
        </taxonPath>
    </classification>
    <classification>
        <purpose>
            <source>SCOLOMFRv5.0</source>
            <value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-011</value>
            <label>public cible détaillé</label>
        </purpose>
        <taxonPath>
            <source>
                <string language="http://id.loc.gov/vocabulary/iso639-2/fre">http://data.education.fr/voc/scolomfr/scolomfr-voc-021</string>
            </source>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-021-num-0002</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">assistant</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-021-num-0004</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">chef de travaux</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-021-num-0007</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">élève</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-021-num-0008</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">élève à besoins éducatifs spécifiques</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-021-num-0009</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">enseignant des disciplines</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-021-num-0010</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">enseignant documentaliste</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-021-num-0013</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">parent</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-021-num-0014</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">personnel administratif</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-021-num-0015</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">personnel d'éducation</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-021-num-0017</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">personnel d'inspection</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-021-num-0016</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">personnel d'orientation</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-021-num-0018</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">personnel de bibliothèque et de documentation</string>
                </entry>
            </taxon>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-021-num-0022</id>
                <entry>
                    <string language="http://id.loc.gov/vocabulary/iso639-2/fre">personnel médico-social</string>
                </entry>
            </taxon>
        </taxonPath>
    </classification>
    <classification>
		<purpose>
			<source>SCOLOMFRv5.0</source>
			<value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-003</value>
			<label>domaine d'enseignement</label>
		</purpose>
		<taxonPath>
			<source>
				<string>SCOLOMFRv(.0 ; scolomfr-voc-015 ; Enseignement</string>
			</source>
			<taxon>
				<id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-1273</id>
				<entry><string>enseignements du collège</string></entry>
			</taxon>
			<taxon>
				<id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-1837</id>
				<entry><string>enseignements du lycée</string></entry>
			</taxon>
			<taxon>
				<id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-7961</id>
				<entry><string>enseignements du supérieur en lycée</string></entry>
			</taxon>
			<taxon>
				<id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-6357</id>
				<entry><string>enseignements de BTS</string></entry>
			</taxon>
			<taxon>
				<id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-099</id>
				<entry><string>domaines d'enseignement général du domaine professionnel</string></entry>
			</taxon>
			<taxon>
				<id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-100</id>
				<entry><string>domaines d'enseignement professionnel</string></entry>
			</taxon>
		</taxonPath>
    </classification>
</lom>